$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-29_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-29_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -2800000.0
    - - 1100000.0
      - -2800000.0
    - - 1100000.0
      - -2900000.0
    - - 1200000.0
      - -2900000.0
    - - 1200000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: e7a2699e-0125-4757-a9f5-8e3627361a90
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - d7a42394-42fb-45bc-97e0-0b311ce79176
  - 80f22068-b36f-47b3-ba32-5aaea213e5ac
  - 915a5c04-cdb4-4649-9ab0-d4731713180c
  - 6e1420b1-ba2d-4d35-aa26-0958cd15076a
  - 4f08d325-01d6-451b-bdba-f635c4a1ea59
  - 0e7baaf3-9009-452c-8213-d8c947ff2c4f
  - 5d3e51bc-01b2-4090-9818-05307ad5943a
  - 3cb7faea-642a-41e8-99f3-baee35489c5a
  - 9e3a98a9-f681-43b4-b32f-1b3da2b4dadd
  - 24856dc7-e0e8-4bdb-a61a-3343c47eaf56
  - 24c23e98-89ee-4f06-85f0-47eab4cb532b
  - d58dd9ed-2fd9-41cd-8dfe-26289b84b1b3
  - 5e98eb0a-a019-4517-ade6-d772837667f8
  - 56a2e633-5af3-4e06-bf39-29477df333cf
  - e079d278-e1bb-4619-b779-1a2e9cd3e068
  - c1ec67ef-0b9f-4a60-9ded-8b0ed1f5eb24
  - 014305d6-7368-409d-bd17-8d2f1c97121b
  - 4385c8c2-cbac-425c-a1ef-bc35e5f95a61
  - 9cfaa283-4d4a-4837-b61f-3a4a59a98e7a
  - 34f58ed6-d5b4-430c-a536-e0fe6df1f1c0
  - be8ed6f0-d9ab-4857-95c9-bc340fde0793
  - 80df8171-f2b4-47bc-934e-2d28a66331f4
  - e8c1e8f0-30ff-4f4b-b465-1211d71a1327
  - 89ae1866-cbc1-4e10-9897-2f9735c59d17
  - 496df850-ab15-49f5-94cb-fa4ff61bf798
  - cb9605cf-cc4c-466d-9327-502d02f4b47e
  - 7d49bb4e-102b-4984-8882-88e50631ec45
  ls5_nbart_geomedian_annual:
  - 2522a957-79cc-4df4-934b-3c002ac3c24d
  ls5_nbart_tmad_annual:
  - a5e1c1b0-8d34-44d9-bb7f-7636d3f505ca
  ls7_fc_albers:
  - f66569bb-97a6-47f6-a5fa-f564c9d949ec
  - b8da5167-e30c-49c1-a2f4-9a7060a912dc
  - 52d97442-3dc6-44b6-b8de-1ec2ed7cb19f
  - f5c7abb8-a1d6-489f-9acd-be756fb25e2f
  - ec262c09-92b1-47f3-9b1a-362961150a8d
  - bda80744-dbca-48f2-9fdb-5ebde409ae7c
  - 97fa1a09-707e-40d9-9b80-c3fea742f404
  - 8b64b7d9-f6e9-4e24-8784-512eca54d7da
  - bf57aeed-b7fc-40c6-bb8f-73065a06babc
  - ae42c5e2-7c37-429e-979c-b4a91380ece2
  - a2b2f2c6-5d7e-4ebf-9dc6-308db8c626e5
  - b567928f-83a6-4752-8c48-2d125aede182
  - d74011e2-58dc-40ee-9a7e-3327608667c5
  - 391cc0ca-750a-47cb-8818-ee51373ebb70
  - b67b53c5-d335-49d1-9c0c-2f50d593ad0d
  - 10b3c3d8-27cc-4835-b64e-f32e394e107b
  - f09125d6-091e-47b2-bc7e-3b4421a51ac5
  - a265ddbb-7d4f-44e5-a9cf-992e5b34be88
  - 4f880590-02c1-49d4-8e1b-29113ddfb3bb
  - 0f4726dc-2c91-4e13-b540-735cd33b621d
  - 0149d779-c178-4304-82b8-e237112d6af2
  - 345501dc-7163-4ac6-b351-62b7e43a202b
  - 5886ea0c-3797-4de6-a9e0-b7eadd60ffb8
  - dbd4023f-c179-49c3-888c-1a5cd39cd872
  - 3a69f5c1-05e6-4106-8e29-c2d92a2c4fdb
  - 7b5c6d2d-047c-4020-9a00-953d12e1e391
  - 847afe75-dc3e-4221-b046-cd46c39f708e
  - 38a1f5f4-1374-479b-b6d2-72e7573f89dd
  - 7dc81bfb-5a61-4e2f-b9a9-e28f41c67196
  - 9262d527-4de6-46f6-8173-9022ff5709c0
  - 8c4fc2cf-3174-4df1-9bf9-d65399c75eca
  - 25ec4423-2e7f-481f-8100-61bd36221ff3
  - fb5c7fa5-c625-49ab-b5a5-5fab89b555b4
  - 188e1caa-ccea-4972-9927-b14c3f9d6891
  - 274a84f8-b5d7-4ee5-a8bb-6032175fbf8a
  - c566a80c-7596-4117-8bfe-1d33667fb76b
  - dfac2929-d234-48d4-940e-8a06f20919a7
  - b799ae5d-62fb-47af-89cb-2316656dea70
  - 79000ce8-029f-4d04-9a86-13a1b31d23de
  - 61904807-e6c5-4ed7-bfe0-93d54c126a66
  - 1c2f09b0-c142-4605-94f9-88847a544a80
  - 5212ff31-8919-4403-8e98-1498f1e3e4ce
  - 76230661-ea1f-4ebc-a795-e54a29d54d8c
  - f8952912-97fb-40fc-9d96-28c2583f1cad
  - 4995ad6d-5d46-4add-85d4-6b22742d3da1
  - 69cc41ee-ea4d-4fbc-b49d-a603ca8a8641
  - edf3ceb8-f6ca-4ed3-9ba0-813c74f9a3b4
  - d5187cde-ef0e-48a6-b362-0a9834d3f9b8
  - 9a084523-9dc6-48a4-a3ae-d908f96b376e
  - 0b191d9f-baee-4e6a-af43-9866b30ded61
  - 9a36fce6-9ba6-4df3-869f-d91fed5f236d
  - 637c0be9-9ab7-4be0-87c3-2f2757ebf127
  - f7ba13ce-20b3-4c4c-89b0-b1a2184ca1dc
  - 1c9d8a51-393b-485e-ac59-9ea1d706bc50
  - 18a6dc52-5077-4299-816a-00e79460d9c6
  - 8f7781d2-9ac5-4c1b-a10e-0f152916d279
  ls7_nbart_geomedian_annual:
  - 6a7ca299-6e1c-4492-83db-b6d8b53f6d27
  ls7_nbart_tmad_annual:
  - ca002096-55de-4372-ad96-f07162c5202e
  wofs_albers:
  - 579fe231-4cfd-4431-90b5-2c35bdd84b05
  - a0902a96-d4fa-4cd3-85c6-e2b43b73d9e3
  - 35741f3d-c85c-46ff-8671-fb9e815600e0
  - cf6539bb-cab8-4f07-a5fb-4aee6d8eab44
  - 20cbe3bc-aff9-4697-a8ce-7d3400775b32
  - d1afd5db-bd54-4ac1-8349-015d52e7892d
  - 74d5391f-6fa6-488c-9d46-59aa86f8a096
  - b736feca-b083-491f-b015-7439b1431dda
  - 6180bcc0-4052-407a-9a6f-c35db69770ec
  - 55b81048-01db-4731-84e0-328cbb3656ca
  - 8f3b3d8c-0425-4fd4-a058-97fdc88c1af9
  - 993ea5a6-c7d3-4125-ac44-66719c86c026
  - d924e39f-1a7a-40fc-9575-58b282799ad5
  - e864277d-0277-41f8-9ba3-2ce6d346fb68
  - 59578edf-3f0c-49ad-8a35-c86b0103bab0
  - a9cb5129-c374-4049-873a-2cc03d375187
  - 74372caf-4c88-4b80-a04d-892659ea84d6
  - c4665c53-534e-400c-aa2f-d39273821007
  - 56a1599c-8008-4ece-b369-06d9830eaf68
  - c687c762-43cb-476f-a599-cb6e88ba5087
  - 75821319-01be-4730-94cc-74012c475209
  - e8fc986c-7fd2-488b-8662-de4e357ff58c
  - f46df5dc-b34d-47d6-9dce-653081eeb92a
  - cef21a99-905e-498e-8a3d-706e8231cf74
  - b1cfdb12-c0cd-49f3-b969-8b420cf3e11e
  - 9bbe90ac-27da-495d-bb56-fcfdc631d711
  - 584cee22-11cd-43c7-bb9a-ff2e5c3e3856
  - 00a4e93a-ab06-4287-b6f5-21d7fa846e59
  - 994f134f-6224-4cea-a785-baab3b408a91
  - 2fb88997-34ff-417e-b1ba-31cbb29e6d2c
  - 042446eb-a68f-457d-bd97-00784ab65260
  - 704a2c06-74b2-4251-8179-63672ef98872
  - e6580f79-8384-4b64-a301-7f0d8fc2c967
  - 2ef03d93-e888-4672-9f6a-af780501cb12
  - ba168be2-1e58-4c61-89bd-8fd47a18eeee
  - e0a9374b-2e19-4ec9-8ea0-a28af1b01307
  - c28fa4ad-83aa-45e0-ab56-ff22a1ed15ee
  - 393a0e70-448a-4ba7-b0e6-ca12f27877a3
  - 0c397aa0-8306-4f6c-9f94-f810bebca0dc
  - 02a929eb-c64d-4ab1-8931-5e942476034f
  - 847bf586-c6b3-4b0c-9078-f9f43209aa56
  - 2041fb44-92cd-4767-ab97-91771718b183
  - 6b6d780f-9017-4123-82c2-b0bf04129b08
  - 31b96203-4326-44f7-aca2-db04f9c97d41
  - b378b534-7eab-4bde-b637-15b9d5914259
  - ecef21ab-0c86-493e-89c3-1af913e22218
  - 9cf038f0-7ceb-4bab-ac17-57ce4b86ce39
  - be31b91b-61d3-4332-834e-92d5f98a3f92
  - 114ef49a-9893-4026-8d5c-1b3b7606fd2b
  - 0261d333-68b4-44f1-9bce-1c8f76410ec3
  - ff7f8563-3ae5-412c-961b-9390ea9cae77
  - e3ec0971-88f4-45b3-9d6f-7a52f164fd54
  - b1607cab-3935-4f20-9fa9-ccbfb07736c4
  - 9c79d9db-fe93-41d2-ba3e-780a2243657b
  - 0f19c2f3-3242-4687-90af-455823a06fa2
  - 5afc050a-3075-4533-8d2b-a87a11ec3271
  - 5014621d-ae90-4e21-ae8d-440e56e0ae40
  - 9f7cc50b-f139-488d-8f79-dfbff3562bfb
  - 39048d35-0bab-4098-9544-4678cc53cbdf
  - 3f491ed5-deae-4b4d-bb89-3f03245c63ff
  - fa5bd12b-f4ec-4e9b-ae3f-34164d0fb160
  - 59e594f1-c770-4b9d-8e21-1c42cb6aeff1
  - 51783099-3004-4324-a7ae-99b37c2ceb30
  - 2f8b5757-1251-4f00-9743-67357fe4b125
  - db96b2a9-8cdd-4ac2-b241-c0a3eadf225f
  - 1042a167-adb5-4e6e-b06a-e0745ade3c53
  - 2ae99ebe-afde-45e3-bbb8-25071696abb2
  - fd68f61b-682b-4350-98d6-7d7a0a27ee03
  - ff10db7f-5a0a-4ae1-8173-faea8151fcf2
  - 96e32c1a-2dce-4ec3-be78-94c6899c44b3
  - 40f176f2-2e50-41d0-a46c-b046d142d182
  - 310a9135-da57-41ee-aaa0-5d9a02e91d62
  - c3a7d68b-18bf-4a72-97e4-ee6f19f97c2c
  - bbc2e786-9277-4035-907a-7b91c6301e3f
  - a1dc6ac2-e318-4eef-bdd6-9dda780dd795
  - e08686e0-2baa-401c-b2e6-3c987a62c8ea
  - b4f3bea0-8084-45de-99a2-c6f961639e06
  - 0c0316c3-40bc-41be-9bc7-af0c5ce70ca7
  - 1aa1574e-fe99-4d44-94af-1b4858a2cdc9
  - b283261c-a468-4022-9dc4-dd6b210b6e29
  - 2cb27961-cc0a-4076-b93c-9fc1c4854a21
  - 456fb37f-e552-48da-baae-8234bc6c4b07
  - 6af6529b-fe8f-4c71-beb1-1ccd37e64ebd
  wofs_annual_summary:
  - 7987bfeb-e43e-4e35-b68f-49b949f984c1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-29_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-29_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-29_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-29_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-29_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-29_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-29_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-29_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-29_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 02:23:30.627453Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
